Subject: Ticket Assigned - collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 03:47:05 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  collection juned                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  juned Bot:  Hi Juned ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  521593653            07:37 AM, 05th Jan                   Yahya                   Hi, Thank you for contacting us. my name is Yahya, How may I help you?           07:39 AM, 05th Jan                     juned                    I have requested for return           07:39 AM, 05th Jan                     juned                    but no one came for it           07:40 AM, 05th Jan                   Yahya                   Could you please share your order id so that I can assist you further.           07:40 AM, 05th Jan                     juned                    that I don't have now           07:41 AM, 05th Jan                     juned                    for that I have to go back           07:41 AM, 05th Jan                     juned                    then our chat will be closed           07:42 AM, 05th Jan                   Yahya                   no it will not close you can and we are waiting to you           07:43 AM, 05th Jan                     juned                    9622441476           07:44 AM, 05th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           07:44 AM, 05th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           07:45 AM, 05th Jan                     juned                    ok thnx           07:46 AM, 05th Jan                   Yahya                   have a great day           07:46 AM, 05th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1957029